/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 12, 2018, 6:50:22 PM
    Author     : Yu Yen Kan <www.vfi.my>
*/
.flower {
    position: fixed;
    width: 8%;
}

.flower-position-0 {
	left: 41%;
    top: 14%;
}

.flower-position-1 {
    right: 42%;
    top: 14%;
}

.flower-position-2{
    left: 4%;
    top: 25%;
}

.flower-position-3{
    right: 3%;
    top: 25%;
}

.flower-position-4{
    left: 6%;
    bottom: 25%;
}

.flower-position-5{
    right: 6%;
    bottom: 25%;
}

.flower-position-6{
    left: 24%;
    bottom: 17%;
}

.flower-position-7{
    right: 23%;
    bottom: 17%;
}